Skip site navigation (1) Skip section navigation (2)

Re: issue with Postgres uninstallation

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: Anuj Pankaj <anujp(at)cybage(dot)com>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: issue with Postgres uninstallation
Date: 2010-09-15 13:53:10
Message-ID: 1284558790.2499.0.camel@hp-laptop2.gunduz.org (view raw or flat)
Thread:
Lists: pgsql-admin
On Wed, 2010-09-15 at 15:09 +0530, Anuj Pankaj wrote:
> 
> Here I am unable to rum rpm -e <package name> to uninstall the
> postgres
> 8.1.4. 

What is the error message that you are getting?
-- 
Devrim GÜNDÜZ
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
PostgreSQL RPM Repository: http://yum.pgrpms.org
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

In response to

pgsql-admin by date

Next:From: Jan-Peter SeifertDate: 2010-09-15 15:55:50
Subject: information_schema.role_table_grants differs from relacl
Previous:From: Tom LaneDate: 2010-09-15 13:35:20
Subject: Re: issue with Postgres uninstallation

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group